<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>

<!--
*   @file    anchors.xml
*   @version 1.0.0
*
*   @brief   AUTOSAR Resource_TS_T2D41M10I0R0 - Tresos Studio plugin documentation configuration file.
*   @details This file contains the links to the plugin documents for Resource Tresos Studio plugin.
-->
<!--
====================================================================================================
*   Project              : AUTOSAR 4.3 MCAL
*   Platform             : PA
*   Peripheral           : MPC5777C
*   Dependencies         : none
*
*   Autosar Version      : 4.3.1
*   Autosar Revision     : ASR_REL_4_3_REV_0001
*   Autosar Conf.Variant :
*   SW Version           : 1.0.0
*   Build Version        : MPC5777C_MCAL_1_0_0_RTM_ASR_REL_4_3_REV_0001_20190315
*
*   Copyright 2006-2016 Freescale Semiconductor, Inc.  Copyright 2017-2019 NXP
*   All Rights Reserved.
====================================================================================================
====================================================================================================
====================================================================================================
-->


<toc label="Resource PA/MPC5777C">
      <topic label="Integration Manual: &quot;AUTOSAR_MCAL_RESOURCE_IM.pdf&quot;" href="doc/AUTOSAR_MCAL_RESOURCE_IM.pdf"/>
      <topic label="User manual: &quot;AUTOSAR_MCAL_RESOURCE_UM.pdf&quot;" href="doc/AUTOSAR_MCAL_RESOURCE_UM.pdf"/>
</toc>